Bug 852192 - Zend - additional Information
Zend - additional Information
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Lili Nader
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 15:59 EDT by Mike McGrath
Modified: 2015-05-14 18:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: devenv_2113
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2012-08-27 15:59:43 EDT
Incredibly minor detail but could we update the "Additional information" section in the zend README file (that's included with every git repo) to include links to the zend management console as well as an overview of how to access the console.  So something like

http://app-domain.rhcloud.com/ZendServer/ or something similar.

Right now it just says:


Additional information
======================

Link to additional information will be here, when we have it :)
Comment 1 Lili Nader 2012-09-04 20:33:51 EDT
fixed in devenv_2113
Comment 2 Meng Bo 2012-09-05 01:54:40 EDT
Checked on devenv_2113, the current README file contains the following string.


Additional information
======================
To access the Zend Management console go to http://app-domain.rhcloud.com/ZendServer

Mark the bug as VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.